
  @font-face {
    font-family: "Inter";
    src: url("./fonts/Inter-Regular.otf");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "InterBold";
    src: url("./fonts/Inter-Bold.otf");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'Funnel Display';
    src: url('./fonts/FunnelDisplay-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Funnel Display';
    src: url('./fonts/FunnelDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Funnel Display';
    src: url('./fonts/FunnelDisplay-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Funnel Display';
    src: url('./fonts/FunnelDisplay-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }